mtx-metapost(1)

NAME
mtx-metapost

SYNOPSIS
mtxrun --script metapost [ OPTIONS ... ] [ FILENAMES ]

DESCRIPTION
MetaPost to PDF processor

OPTIONS

--rawmp
    raw metapost run

--metafun
    use metafun instead of plain

--latex
    force --tex=latex

--texexec
    force texexec usage (mkii)

--split
    split single result file into pages

AUTHOR
More information about ConTeXt and the tools that come with it can be found at: maillist: ntg-context@ntg.nl / http://www.ntg.nl/mailman/listinfo/ntg-context webpage: http://www.pragma-ade.nl / http://tex.aanhet.net wiki: http://contextgarden.net